StartMenu
Artist=minhtrimatrix@yahoo.com
Update=1000
------------

[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

------------

[Button]
Meter=IMAGE
X=10
Y=10
ImageName=Button.png

[Style]
FontColor=255,255,255,240
FontSize=12
StringAlign=Center
StringStyle=NORMAL
FontFace=Libeled Lady
AntiAlias=1

[CPUBG]
Meter=IMAGE
X=20
Y=74
ImageName=back.png

[CPUMeter]
MeasureName=MeasureCPU1
Meter=BAR
X=24
Y=77
BarImage=1.png
BarOrientation=HORIZONTAL
Flip=0

;[CPU1Label]
Meter=STRING
X=24
Y=49
MeterStyle=Style
Postfix="CPU 1:"
AntiAlias=1

[CPU1Usage]
MeasureName=MeasureCPU1
Meter=STRING
X=54
Y=49
MeterStyle=Style
Prefix="CPU 1: "
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1
